Bug 524198 - [RHEL 5] Pakistan ends DST on October 1, 2009
Summary: [RHEL 5] Pakistan ends DST on October 1, 2009
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata
Version: 5.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact: BaseOS QE
URL:
Whiteboard:
Depends On:
Blocks: 524199 524200
TreeView+ depends on / blocked
 
Reported: 2009-09-18 10:56 UTC by Petr Machata
Modified: 2015-05-05 01:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 524199 524200 (view as bug list)
Environment:
Last Closed: 2009-09-30 09:45:48 UTC


Attachments (Terms of Use)
Fix (1.43 KB, patch)
2009-09-22 15:03 UTC, Petr Machata
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:1467 normal SHIPPED_LIVE tzdata enhancement update 2009-09-30 09:45:41 UTC

Comment 1 Petr Machata 2009-09-22 15:03:15 UTC
Created attachment 362098 [details]
Fix

Also sent upstream.

Comment 2 Petr Machata 2009-09-24 15:38:54 UTC
Manually switching to ON_QA to match the status of the erratum

Comment 5 errata-xmlrpc 2009-09-30 09:45:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1467.html

Comment 6 Karel Volný 2009-10-20 11:57:32 UTC
note that this change has been reverted, see updated info at http://www.timeanddate.com//news/time/pakistan-ends-dst09.html

... the new tzdata-2009o reflects this


Note You need to log in before you can comment on or make changes to this bug.